OOT On 9.2, Then OOThax on 10.4

Discussion in '3DS - Homebrew Development and Emulators' started by Salamencizer, Jan 21, 2016.

  1. Salamencizer
    OP

    Salamencizer Handsome Computer Nerd

    Member
    795
    623
    Oct 3, 2015
    India
    Below
    So, I'm on 10.3 o3DS. Now as 10.4 patches Ironhax, I'm thinking about installing OOThax. But the problem is that i dont have a OOT game. So I'm thinking bout doing this:
    1. Downgrade to 9.2, then install a CIA of OOT.
    2. Install OOThax for 10.4 on the game.
    3. Upgrade to 10.4 and enjoy homebrew with latest firmware.
    Can i do this? Please temme
     
  2. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    If you update your SysNAND to 10.4, you will no longer have CFW access. OoT will work on 10.4 as a game card, but there is no reason for you to use it on 10.4 when you already have CFW: Homebrew can be launched as a channel with CFW.

    You should keep your SysNAND on 9.2, format EmuNAND so your SysNAND is copied to a hidden partition on your SD card, then update EmuNAND to 10.4 (preferably 10.3 actually) while keeping SysNAND on 9.2.
     
  3. RupeeClock

    RupeeClock Colors 3D Snivy!

    Member
    6,384
    860
    May 15, 2008
    This wouldn't work because there are no legit CIAs of Ocarina of Time which can be installed on Sysnand and still work.

    What you suggest is interesting though, if any of these legit CIAs have a potential save data exploit for launching homebrew exploits, this would make installing a new entrypoint quite easy even on 10.4

    https://www.reddit.com/r/3dshacks/comments/40878s/3ds_legit_cia_list/
     
  4. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,688
    623
    Sep 4, 2014
    Italy
    What can you enjoy with the latest firmware? MUCH MORE STABILITY? Please, follow my advice, downgrade to 9.2 and setup an rxtools emunand
     
  5. Salamencizer
    OP

    Salamencizer Handsome Computer Nerd

    Member
    795
    623
    Oct 3, 2015
    India
    Below
     
  6. pofer

    pofer GBAtemp Fan

    Member
    326
    104
    Jan 4, 2016
    Spain
    Somewhere around the corner
    Yup there's no point of having a OoThax on your Emunand , just get the homebrew Launcher loader and you'll be able to get into the HBL inmediatly without using any other game / entry point
     
  7. Salamencizer
    OP

    Salamencizer Handsome Computer Nerd

    Member
    795
    623
    Oct 3, 2015
    India
    Below
    Look, I use homebrew only forHANS, svdt and PCHex. So i dont really care bout CFWs and stuff. I just wanted to install a non-legit cia of OOT so that i could use OOTHax on 10.4. BTW what is Emunand? Sorry, I'm ompletely noob at CFWs.
     
  8. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    945
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Emunand is a separate "system" on your Sd Card, which you can update without any problems. Your sysnand will still have 9.2.
     
  9. Salamencizer
    OP

    Salamencizer Handsome Computer Nerd

    Member
    795
    623
    Oct 3, 2015
    India
    Below
    If my sysNAND is 9.2, and i wanna run a game which is not compatible, can i run it on emuNAND 10.4?
     
  10. snuggles08

    snuggles08 GBAtemp Regular

    Member
    104
    32
    Aug 30, 2015
    United States
    Yes.
     
  11. zac122

    zac122 GBAtemp Fan

    Member
    301
    133
    Sep 7, 2015
    United States
    you can set up your cfw to launch at startup so you don't have to worry about emunand and sysnand. Emunand can be updated to the latest firmware without any issues afaik, so you'll still have access to the homebrew launcher through oothax, ninjhax, whateverhax if that's what you want. As others have pointed out though there is a cia of the homebrew launcher so you don't need to worry about another entry point.